/* multiple row dragging badge format */
"%ld rows" = "%ld 行";

/* keyboard shortcut name */
"Add Row" = "行を追加";

/* undo action name */
"Align Left" = "左揃え";

/* undo action name */
"Align Right" = "右揃え";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "削除してもよろしいですか？非表示の行がありますが、それらの行も削除されます。";

/* keyboard shortcut name */
"Beginning of Document" = "書類の冒頭";

/* keyboard shortcut name */
"Beginning of Line" = "行頭";

/* undo action name */
"Bold" = "ボールド";

/* Content summary item name */
"Bottom Header Margin" = "下ヘッダ余白";

/* Content summary item name */
"Bottom Margin" = "下余白";

/* undo action name */
"Calculated Status" = "計算ステータス";

/* Deleting */
"Cancel" = "キャンセル";

/* Print setting name */
"center" = "中央揃え";

/* Alignment button tooltip
   undo action name */
"Center" = "中央揃え";

/* Unit title */
"Centimeters" = "センチメートル";

/* undo action name */
"Change Foreground Color" = "前景色を変更";

/* undo action name */
"Change Width" = "幅を変更";

/* undo action name */
"Check" = "チェック";

/* undo action name */
"Clear Local Styles" = "ローカルスタイルを消去";

/* Unit abbreviation */
"cm" = "cm";

/* tool tip */
"Collapse Note" = "メモを折りたたむ";

/* menu item */
"Collapse Row" = "行を折りたたむ";

/* menu item */
"Collapse Row Completely" = "行を完全に折りたたむ";

/* keyboard shortcut name
   menu item */

"Collapse Rows" = "行を折りたたむ";

/* keyboard shortcut name
   menu item */

"Collapse Rows Completely" = "行を完全に折りたたむ";

/* undo action name */
"Cut" = "カット";

/* Deleting
   Measure view context menu item
   undo action name */

"Delete" = "削除";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "余白を変更しない";

/* undo action name */
"Drag Operation" = "ドラッグ操作";

/* undo action name */
"Duplicate Selection" = "選択部分を複製";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "端の余白:";

/* keyboard shortcut name */
"Edit Row" = "行を編集";

/* keyboard shortcut name */
"End of Document" = "書類の末尾";

/* keyboard shortcut name */
"End of Line" = "行末";

/* Print setting name */
"evenPages" = "偶数ページ";

/* tool tip */
"Expand Note" = "メモを展開";

/* menu item */
"Expand Row" = "行を展開";

/* menu item */
"Expand Row Completely" = "行を完全に展開";

/* keyboard shortcut name
   menu item */

"Expand Rows" = "行を展開";

/* keyboard shortcut name
   menu item */

"Expand Rows Completely" = "行を完全に展開";

/* Print setting name */
"firstPage" = "最初のページ";

/* undo action name */
"Font Change" = "フォントを変更";

/* Print setting name */
"footers" = "フッタ";

/* Print setting name */
"footerTopMargin" = "フッタ上余白";

/* keyboard shortcut name */
"Group" = "グループ化";

/* Print setting name */
"headerBottomMargin" = "ヘッダ下余白";

/* Print setting name */
"headers" = "ヘッダ";

/* Print panel accessory view title */
"Headers & Footers" = "ヘッダ & フッタ";

/* Unit abbreviation */
"in" = "in";

/* Unit title */
"Inches" = "インチ";

/* page variable menu title */
"Insert..." = "挿入...";

/* undo action name */
"Italic" = "イタリック";

/* Alignment button tooltip
   undo action name */
"Justify" = "両端揃え";

/* Print setting name */
"left" = "左";

/* Content summary item name */
"Left Margin" = "左余白";

/* margin label for left edge of paper */
"Left margin:" = "左余白:";

/* Print panel accessory view title */
"Margins" = "余白";

/* Print setting name */
"masterPage" = "マスターページ";

/* undo action name */
"Move Right" = "右に移動";

/* Add new value to option list */
"New Value" = "新しい値";

/* Print setting name */
"oddPages" = "奇数ページ";

/* undo action name */
"Outline" = "アウトライン";

/* undo action name */
"Paste" = "ペースト";

/* undo action name */
"Paste Font" = "フォントのペースト";

/* undo action name */
"Paste Ruler" = "ルーラをペースト";

/* Unit abbreviation */
"pc" = "pc";

/* Unit title */
"Picas" = "パイカ";

/* Unit title */
"Points" = "ポイント";

/* Unit abbreviation */
"pt" = "pt";

/* undo action name */
"Remove Status" = "ステータスを外す";

/* keyboard shortcut name */
"Reorganize Down" = "下方向に整理";

/* keyboard shortcut name */
"Reorganize Left" = "左方向に整理";

/* keyboard shortcut name */
"Reorganize Right" = "右方向に整理";

/* keyboard shortcut name */
"Reorganize Up" = "上方向に整理";

/* undo action name */
"Replace All" = "すべて置き換え";

/* Print setting name */
"right" = "右";

/* Content summary item name */
"Right Margin" = "右余白";

/* margin label for right edge of paper */
"Right margin:" = "右余白:";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "余白を合わせる";

/* popup cell empty value string */
"Select" = "選択";

/* undo action name */
"Set Background Color" = "背景色を設定";

/* undo action name */
"Set Color" = "カラーを設定";

/* undo action name */
"Set Writing Direction" = "文章の方向を設定";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "背の余白:";

/* undo action name */
"Strikethrough" = "取り消し線";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "新たに指定されたページ余白を適用するには、用紙サイズが小さすぎます。";

/* keyboard shortcut name */
"Toggle Checkmark" = "チェックマークを切り替える";

/* keyboard shortcut name */
"Toggle Editing" = "編集を切り替える";

/* undo action name */
"Toggle Status" = "ステータスを切り替え";

/* Content summary item name */
"Top Header Margin" = "上ヘッダ余白";

/* Content summary item name */
"Top Margin" = "上余白";

/* touchbar item */
"touchBar.AddAunt" = "叔父を追加";

/* touchbar item */
"touchBar.AddChild" = "子を追加";

/* touchbar item */
"touchBar.AddColumn" = "列を追加";

/* touchbar item */
"touchBar.AddRow" = "行を追加";

/* touchbar item */
"touchBar.Attach" = "添付";

/* touchbar item */
"touchBar.CollapseAll" = "すべてを折りたたむ";

/* touchbar item */
"touchBar.Color" = "色";

/* touchbar item */
"touchBar.ExpandAll" = "すべてを展開";

/* touchbar item */
"touchBar.Fonts" = "フォント";

/* touchbar item */
"touchBar.Group" = "グループ化";

/* touchbar item */
"touchBar.InsertTimeStamp" = "タイムスタンプを挿入";

/* touchbar item */
"touchBar.MoveDown" = "下に移動";

/* touchbar item */
"touchBar.MoveLeft" = "左に移動";

/* touchbar item */
"touchBar.MoveRight" = "右に移動";

/* touchbar item */
"touchBar.MoveUp" = "上に移動";

/* touchbar item */
"touchBar.RemoveColumn" = "列を削除";

/* touchbar item */
"touchBar.SelectSiblings" = "兄弟を選択";

/* touchbar item */
"touchBar.Ungroup" = "グループ解除";

/* undo action name */
"Uncheck" = "チェックを外す";

/* undo action name */
"Underline" = "アンダーライン";

/* keyboard shortcut name */
"Ungroup" = "グループ解除";

/* Button label for using printer margins */
"Use Printer Margins" = "プリンタ余白を使用";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "新規用紙サイズ合わせて余白を縮小するか、またはプリンタ設定で許可されている最少余白を使用してください。";